QGIS Application - Feature request #10555
add horizontal/verical alignement and margin settings to the text annotation tool
2014-06-11 08:52 PM - Mathieu Pellerin - nIRV

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18962
Description

It'd be very useful for the Text Annotation tool to gain a few basic layout settings, namely:
- horizontal & vertical alignment of text
- margin between text and frame border

Those settings are present for Composer's label items and would be extremely useful in providing basic layout settings for the annotation
tool.

Associated revisions

Revision a94ca701 - 2017-01-30 02:31 AM - Nyall Dawson
[FEATURE] Control over annotation contents margins (refs #10555)
Allows setting left/top/right/bottom margins for the contents

within an annotation.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer

- Category set to Unknown
